Subject: Fondue and games and puzzles

From: [email-masked]
Date: Tue, 7 Sep 1999 12:55:23 -0400 (EDT)

Marleigh's back!  (Okay, so I'm a little behind the times.)  That's
an excellent excuse to make fondue and play silly games.

So.  Sunday the 19th, 1pm until whenever, fondue (cheese, and chocolate,
but not together) and games (I have more word games than short twinkie
games at the moment).  Drop by, bring more people, bring more games, eat
too much chocolate, assemble a jigsaw puzzle, play abusive pictionary ...

		   -- mikka